/* ---------------------------- page setup ---------------------------- */

* {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

body {
	color: #000;
	background-color: #fff;
	margin-top: 0;
}

#wrapper {
	position: relative;
	margin: 0 auto;
	width: 800px;
	min-height: 840px;
	background: url(../images/aave_bg.gif) top left no-repeat;
	border: none;
	overflow: hidden;
}

#wrapper_follow {
	position: relative;
	margin: 0 auto;
	width: 800px;
	height: auto;
	min-height: 840px;
	background: url(../images/aave_bg_follow.gif) top left no-repeat;
	border: none;
	overflow: hidden;
}

#top {
	width: 100%;
	height: 150px;
}

#content {
	position: relative;
	text-align: left;
}

#content_follow {
	position: relative;
	text-align: left;
	margin-top: 10px;
}

#logobox {
	float: left;
	margin: 40px 0 0 20px;
}

#photobox {
	float: left;
	margin: 0 0 0 5px;
}

#dtpbox {
	float: left;
	margin: 45px 0 0 15px;
}

#artbox {
	float: left;
	margin: 45px 0 0 15px;
}

.photo1, .photo2, .photo3, .photo4, .photo5, .photo6, .photo7, .photo8 {
	float: left;
}

.photo1 {
	margin: 50px 5px 5px 30px;
}

.photo2 {
	margin: 50px 5px 5px 5px;
}

.photo3 {
	margin: 50px 5px 5px 5px;
}
	
.photo4 {
	margin: 50px 5px 5px 4px;
}

.photo5 {
	margin: -110px 5px 5px 30px;
}

.photo6 {
	margin: -93px 5px 5px 5px;
}

.photo7 {
	margin: -93px 5px 5px 5px;
}

.photo8 {
	margin: 4px 5px 5px -100px;
}

#copy {
	clear: both;
	margin-top: 50px;
	text-align: center;
	font-size: 10px;
	color: #bebdbd;
}

#copy2 {
	margin: 0;
	text-align: center;
	font-size: 10px;
	color: #bebdbd;
}
	


/* ---------------------------- top menu ---------------------------- */

#top ul {
	margin: 0;
	padding-top: 90px;
	text-align: right;
	color: #000;
	list-style-type: none;
	font-size: 13.25px;
	font-weight: bold;
}

#top ul li {
	position: relative;
	padding: 0 30px 0 15px;
	text-align: center;
	vertical-align: middle;
	display: inline;
}

#top ul li a {
	color: #bebdbd;
	text-decoration: none;
}

#top ul li a:hover {
	border-bottom: 1px dotted #000;
	color: #000;
	font-size: 13.25px;
	font-weight: bold;
}

#top ul li.nolink {
	color: #bebdbd;
	text-decoration: none;
}

a#main {
	position: absolute;
	height: 135px;
	width: 115px;
	left: 0px;
	top: 0px;
	text-decoration: none;
}

a#main i {
	visibility: hidden;
}
	
	


/* ---------------------------- content main page ---------------------------- */

img {
	border: none;
}

.centered {
	text-align: center;
}

.logos {
	position: relative;
	margin-left: 20px;
	text-align: left;
}

.photography {
	position: relative;
	margin-left: 50px;
	text-align: left;
}

.dtp {
	position: relative;
	margin: 25px 0 0 15px;
	text-align: left;
}

.fine_art {
	position: relative;
	margin-left: 15px;
	text-align: left;
}
	
#content_follow p {
	margin-bottom: 15px;
	padding: 0 35px 0 25px;
	text-align: left;
	color: #bebdbd;
	font-size: 14px;
}
	
#content_follow p.small {
	margin-bottom: 15px;
	padding: 0 35px 0 25px;
	text-align: left;
	color: #bebdbd;
	font-size: 12px;
}

.main_image {
	margin-left: 15px;
}
	
#content_follow a {
	border-bottom: 1px dotted #000;
	color: #000;
	text-decoration: none;
}
	


/* ---------------------------- the form ---------------------------- */

.header {
	font-size: 18px !important;
	color: #000 !important;
	text-align: center !important;
	font-weight: bold;
}

.formleft {
	float: left;
	width: 100px;
	color: #002a5c;
	text-align: left;
	line-height: 35px;
	margin-top: 5px;
}

.formmiddle {
	float: left;
	width: 100px;
	line-height: 35px;
	margin: 5px 0 0 -35px;
}
	
.formright {
	float: left;
	width: 400px;
	line-height: 20px;
	margin: 5px 0 0 20px;
}
	
input.submitnow {
	background: #bebdbd;
	color: #fff;
	width: 90px;
	height: 25px;
	cursor: pointer;
	margin: 0 0 75px 50px;
}

.black {
	color: #000;
}